/*
Theme Name: Child
Author: BusyBees Marketing
Author URI: https://busybeesmarketing.nl/
Template: hello-elementor
Version: 1.0.2
*/

/* General styling */

/* Text selection color */
::selection {
    background: #029EB6; /* WebKit/Blink Browsers */
    color: #fff;
  }
  ::-moz-selection {
    background: #029EB6; /* Gecko Browsers */
    color: #fff;
  }

/* Text margin */
p:last-child, p:last-child { margin-bottom:0px;};

/* Overflow settings */
html, body {
  width:100%;
  overflow-x:hidden;
}

/* Improved Animations Stylesheet from https://element.how/elementor-improve-entrance-animations/ , works for the 'fade' animations */
@keyframes fadeDown {
  from {
      opacity: 0;
      transform: translate3d(0,-30px,0)
  }

  to {
      opacity: 1;
      transform: none
  }
}

.elementor-element.fadeInDown {
  animation-name: fadeDown
}

@keyframes fadeLeft {
  from {
      opacity: 0;
      transform: translate3d(-30px,0,0)
  }

  to {
      opacity: 1;
      transform: none
  }
}

.elementor-element.fadeInLeft {
  animation-name: fadeLeft
}

@keyframes fadeRight {
  from {
      opacity: 0;
      transform: translate3d(30px,0,0)
  }

  to {
      opacity: 1;
      transform: none
  }
}

.elementor-element.fadeInRight {
  animation-name: fadeRight
}

@keyframes fadeUp {
  from {
      opacity: 0;
      transform: translate3d(0,30px,0)
  }

  to {
      opacity: 1;
      transform: none
  }
}

.elementor-element.fadeInUp {
  animation-name: fadeUp
}